View Issue Details

IDProjectCategoryView StatusLast Update
15316Bug reports_ Unknownpublic2019-11-18 10:28
ReporterJHoeck Assigned ToJHoeck  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC3 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC7 
Summary15316: Travis green for dev
Description

Fix Travis to green (for dev branch)

Tagssprint
Complete LimeSurvey version number (& build)latest develop
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionDont know
Server OS (if known)
Webserver software & version (if known)
PHP VersionDont know

Activities

DenisChenu

DenisChenu

2019-09-23 15:59

developer   ~53688

Really good idea \o/

JHoeck

JHoeck

2019-09-30 11:36

developer   ~53742

Last edited: 2019-09-30 11:39

View 3 revisions

SMALL UPDATE:

INCOMPLETE:

ExpressionCoreAuxTest.php
EmCacheHelperTest.php
AjaxModeTest.php
TemplateInstanceTest.php
UpdateDBHelperTest.php
ExpressionCoreHelper.php
CreateSurveyTest.php
ThemeControllerTest.php
ChangeQuestionTemplateTest.php
InstallActionControllerTest.php
AdminViewsTest.php
SaveDualScaleAnswerOptionsTest.php

SUCCESS:

TemplateConfigurationTest.php
JsPhpCompareTest.php
MultipleChoiceMandatoryWithCommentTest.php
DateTimeDefaultAnswerExpressionTest.php
ScreenOutTest.php
EndUrlRedirectTest.php
VariableExpressionEndPluginTest.php
SurveyActivatorTest.php
MultipleChoiceWithExpressionTest.php
EncryptAttributesTest.php
SelfExpressionTest.php
TokenAttributeInDescriptionTest.php
PreviewGroupAndQuestionTest.php
ArrayNumberCheckboxTest.php
GroupRandomizationTest.php
DateTimeValidationTest.php
MultipleChoiceNextPreviousTest.php
CheckDatabaseJsonValuesTest.php
ParticipantActionTest.php
DateTimeForwardBackTest.php
DateTimeTest.php
RemoteControlTest.php
LanguageChangerTest.php
MinMaxCompareTest.php
EmCacheSurveyTest.php
AutoCalcTest.php

JHoeck

JHoeck

2019-11-18 10:28

developer   ~54640

All incomplete tests are marked.

Issue History

Date Modified Username Field Change
2019-09-23 12:40 JHoeck New Issue
2019-09-23 12:40 JHoeck Status new => assigned
2019-09-23 12:40 JHoeck Assigned To => JHoeck
2019-09-23 15:59 DenisChenu Note Added: 53688
2019-09-25 11:10 JHoeck Tag Attached: sprint
2019-09-30 11:36 JHoeck Note Added: 53742
2019-09-30 11:38 JHoeck Note Edited: 53742 View Revisions
2019-09-30 11:39 JHoeck Note Edited: 53742 View Revisions
2019-11-18 10:28 JHoeck Status assigned => closed
2019-11-18 10:28 JHoeck Resolution open => fixed
2019-11-18 10:28 JHoeck Fixed in Version => 4.0.0-RC7
2019-11-18 10:28 JHoeck Note Added: 54640